#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-IHFV5VH4LKL1tqROzWgnXX
key:                  pantry-0.5.2.3-IHFV5VH4LKL1tqROzWgnXX
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  b0bb3b742344ef519b6e8e83d94f9861
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-IHFV5VH4LKL1tqROzWgnXX
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    ansi-terminal-0.11-3dYssvxHKaG2lTcCQ7MiaX base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-8jxHZzL6nPP9C3l9fJi8c
    casa-types-0.0.2-1KHU5gp1dH6JEgIwFqTOGD
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r containers-0.6.4.1
    cryptonite-0.29-91yKuNV6meNFTHY5TTCsKL
    cryptonite-conduit-0.2.2-BV8M33zZMtO1aIoSEa7y1v
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-KwHGLT2nFkXHr4s3mxVB1B
    generic-deriving-1.14-LHulL7F9qCT6Pko23vSFZN
    hackage-security-0.6.0.1-2wVvtrVJkr4tqZeGZxPTJ
    hpack-0.34.4-Dy7FydkJ96AKbzhM52yFS3
    http-client-0.7.8-25QqChzgp0q9j6ealXbwz
    http-client-tls-0.3.5.3-2NopcBeZBikAvXm9rALndj
    http-conduit-2.3.8-KMGSnoc3nD5J647xCTdRfs
    http-download-0.2.0.0-AgHY5SAHNkg3pUTtR1KC7T
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    path-0.9.0-CAyXH4pM481Gr5ka7O1cg1
    path-io-1.6.3-FXhh5UJwRpqHSzH8iS1ig9
    persistent-2.13.1.0-89jNYmE4wmVL0FGRjPVxV6
    persistent-sqlite-2.13.0.3-LDPP43iv5uB2L02s2t2gMO
    primitive-0.7.1.0-FzMFSpjFTSY7YtlPPz98XL
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9
    rio-0.1.20.0-9IKJYfqTzYu1CgkDeZcdt6
    rio-orphans-0.1.2.0-IydRpbBV1OlLggNNKqte4q
    rio-prettyprint-0.1.1.0-8BerMSeIYfTHegv2fWUHaP
    tar-conduit-0.3.2-DIqYYorMfaVEenG0uUqMrT text-1.2.4.1
    text-metrics-0.3.0-Fd01HHIrIcPJG7kEGrTk1P time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.18-zuNj0DcGxwCuGzbL64Qum
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
    zip-archive-0.4.1-9bGnuSrxAex4xsHz1XJAdL

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

